libnvme(2)

NAME
enum nvme_eg_critical_warning_flags - Endurance Group Information Log - Critical Warning

SYNOPSIS
enum nvme_eg_critical_warning_flags {
NVME_EG_CRITICAL_WARNING_SPARE ,
NVME_EG_CRITICAL_WARNING_DEGRADED ,
NVME_EG_CRITICAL_WARNING_READ_ONLY

};

Constants

NVME_EG_CRITICAL_WARNING_SPARE
    Available spare capacity of the Endurance Group has fallen below the threshold

NVME_EG_CRITICAL_WARNING_DEGRADED
    Endurance Group reliability has been degraded

NVME_EG_CRITICAL_WARNING_READ_ONLY
    Endurance Group have been placed in read only mode